Bug 175123 - Diskdump overwrite by SATA update
Diskdump overwrite by SATA update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Nobuhiro Tachino
Brian Brock
: Regression
Depends On:
Blocks: 168429 175195
  Show dependency treegraph
 
Reported: 2005-12-06 14:32 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 15:57:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2005-12-06 14:32:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
The diskdump support in sata driver got overwritten by the sata driver update. 

Version-Release number of selected component (if applicable):
kernel-2.6.9-25

How reproducible:
Always

Steps to Reproduce:
1.load up the kernel
2.load up the driver
3.start up the diskdump utility
  

Actual Results:  diskdump utility is broken

Expected Results:  diskdump utility works

Additional info:
Comment 5 Red Hat Bugzilla 2006-03-07 15:57:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.